“libncurses5” binary package in Ubuntu Feisty ia64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2009-08-20 18:20:10 UTC Obsolete Ubuntu Feisty ia64 release main base Required 5.5-5ubuntu2
  • Removed from disk on 2009-08-20.
  • Removal requested on 2009-08-20.
  • Published on 2007-03-05
  2007-03-05 21:04:01 UTC Superseded Ubuntu Feisty ia64 release main base Required 5.5-5ubuntu1
  • Removed from disk on 2007-03-06.
  • Removal requested on 2007-03-06.
  • Superseded on 2007-03-05 by ia64 build of ncurses 5.5-5ubuntu2 in ubuntu feisty RELEASE
  • Published on 2006-12-06
  2006-12-06 23:04:26 UTC Superseded Ubuntu Feisty ia64 release main base Required 5.5-2ubuntu1
  • Removed from disk on 2006-12-07.
  • Removal requested on 2006-12-07.
  • Superseded on 2006-12-06 by ia64 build of ncurses 5.5-5ubuntu1 in ubuntu feisty RELEASE
  • Published on 2006-10-26
  • Copied from ubuntu edgy-release ia64 in Primary Archive for Ubuntu